PRODUCT STUDIO
Termékképek1 / 1
Allied Telesis / PRODUCT DOSSIER
Allied Telesis AT-8100L-8
Allied Telesis AT-8100L-8-50 Switch
SKU: AT-8100L/8-50
The Allied Telesis AT-8100L/8 features 8 x 10/100TX ports and 2 x Gigabit combo (10/100/1000T-100/1000 SFP) uplink ports. With its compact footprint, the AT-8100L/8 is ideal for wiring-constrained and smaller environments such as micro branch offices, classrooms, cafes, and smaller retail stores.
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
Allied Telesis AT-8100L-8-50 Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Auto MDI MDI-X
Auto MDI/MDI-X
Yes
10G támogatás
10G támogatás
No
Alapvető RJ-45 Ethernet csatlakozó típus
Gigabit Ethernet (10/100/1000)
Alapvető RJ-45 Ethernet csatlakozók száma
8
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Biztonság
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Biztonság
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Broadcast-vihar vezérlés
Yes
DHCP-funkciók
Ethernet üzeri áram Poe támogatás
Faszíafás protokoll
Yes
Folyamatirányítás támogatása
Yes
IGMP keresése
IP-útválasztás
Yes
Jumbo keret támogatás
Yes
Kapcsolókapacitás
5.6 Gbit/s
Kezelési protokollok
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
Késleltetés (10-100 Mbps)
10 µs
Linkösszesítés
Yes
MAC-címtábla
16000 entries
Magasság
Magasság
203 mm
Multicast támogatás
Yes
Porttükrözés
Yes
Power over Ethernet (PoE)
No
Sebességkorlátozás
Yes
Statikus útvonalak száma
4000
Szolgáltatásminőség (QoS) támogatás
Yes
Szolgáltatásminőség QoS-támogatás
Száloptikai Ethernet Kábeltechnológia
100BASE-FX
Száloptikai Ethernet kábelezési technológia
100BASE-FX
Szűrt multicast csoportok száma
255
Teljes duplex
Yes
Támogatott hálózati protokollok
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
VLAN-ok száma
4096
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Combo SFP csatlakozók száma
2
Optikai csatlakozó
SFP
Száloptikus portok száma
2
Tápcsatlakozó
DC-bemeneti csatlakozó
Hozzáférés-vezérlési lista (ACL)
Yes
Webalapú felügyelet
Yes
Átlagos idő a hibák között (MTBF)
830000 h
DHCP funkciók
DHCP-ügyfél
IGMP-snooping
Yes
MAC-cím szűrés
Yes
SSH/SSL támogatás
Yes
AC bemeneti feszültség
100 - 240 V
AC bemeneti frekvencia
47/63 Hz
Fogyasztás (tipikus)
9.1 W
Hőelszivárgás
31 BTU/h
Tápégységek száma
1
Címtábla mérete
LED-jelek
Yes
Mélység
330 mm
Szélesség
440 mm
Súly
1.9 kg
Termék színe
Grey
Processzor frekvenciája
266 MHz
Belső memória
128 MB
Flash memória
16 MB
Elektromágneses kompatibilitás
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
Elektromágneses kompatibilitás
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
Kommunikációs LED-jelek
Kábeleket tartalmazza
LAN (RJ-45)
GTIN EAN UPC
0767035193960,
Kategória
Ağ Anahtarları
Kategória
Network Switches
Márka
Allied Telesis
Márka
Allied Telesis
AC bemeneti feszültség
AC bemeneti frekvencia
Akis vezérlő támogatás
Belső memória
Billentyű típusa
Combo SFP portok száma
2
Eladott piackok
CZ
Fa-protokoll időtartama
Felügyeleti protokollok
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
Fiber Channel Csatlakozási Pontok
2
Fiber Channel Protokollok
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
Flash memória
Fogyasztás
Head Of Line Hol blokkolás
Yes
Hálózati szabványok
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Hőelszivárgás
31 BTU/s
IP-szabályozás
Igen
Jumbo keret támogatás
Kapcsolati fürtözés
Kapcsolati réteg
Kapcsolati vezérlőlista ACL
Kapcsolati átjáró tükrözése
Kapcsoló réteg
L3
Kapcsoló típus
Managed
Késleltetés 10/100 Mbps
10 µs
Közlés folyamata vezérlése
MAC-cím szűrés
MIB támogatás
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
MIB-támogatás
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
MTBF tartomány
830000 Saat
Multicast-támogatás
Igen
Mélység
Processzor frekvenciája
266 MHz
Rendszeresemény-napló
Igen
Rendszeresemény-napló
Yes
Rendszerhez hozzáadás dátuma
2012-01-28
SSH SSL támogatás
Igen
Sebességkorlátozás
Igen
Statikus útvonalak száma
4000
Száloptikai Kapcsolat
SFP
Szélesség
Szűrt többes szállítási csoportok száma
255
Súly
Tartozék kábelekkel
LAN (RJ-45)
Teljes kétoldali nyomtatás
Termelés dátuma
Termék neve
AT-8100L-8
Termék sorozat
Termék színe
Termékkód
AT-8100L-8-50
Termékneve
AT-8100L-8
Tápellátók Száma
1
Tápkapcsolat
VLAN szám
VLAN-támogatás
Igen
VLAN-támogatás
Yes
Webalapú kezelés
Útvonalforgalmi átmeneti kapacitás
®